mnoGoSearch 3.3.7 reference manual: Full-featured search engine software
Prev |  | Next

# StripAccents

## Name

StripAccents -- convert letters to their non-accented counterparts

indexer.conf search.htm

## Synopsis

StripAccents {yes | no}

##

This command is designed for the databases not supporting accent insensitive collations. When StripAccents is set to `yes`, all accented letters are converted to their non-accented counterparts before storing or loading information from the word index.

StripAccents must be set to the same values in both `indexer.conf` and `search.htm`.

Default value is `no`.

## See also

the Section called Accent insensitive search with other databases in Chapter 8

## Examples

    StripAccents yes

Prev | Home | Next
StrictModeThreshold | Up | Subnet